@charset "UTF-8";

/* ------------------------------
Utility Class
------------------------------ */
#contentsBEM__vStyle {
	background-image: url(https://cdn.l-tike.com/campaign/newcat_search/img/bg_kv.gif);
	background-repeat: repeat;
	background-position: center top;
	font-size: 16px;
	color: #121212;
	--color01: #b71c1c;
	--color02: #b84040;
	--color03: #124098;
}
#contentsBEM__vStyle .vStyle__container__bg {
	background: linear-gradient(to bottom,rgba(0,0,0,0.0) 0%, rgba(0,0,0,0.16) 40px, rgba(0,0,0,0.16) 100%);
}
#contentsBEM__vStyle .vStyle__container {
	box-sizing: border-box;
	max-width: 1024px;
	padding: 0 70px;
	margin: 0 auto;
	overflow: hidden;
}
#contentsBEM__vStyle .vStyle__inner {
	padding: 0;
}

@media screen and (max-width: 768px) {
	#contentsBEM__vStyle {
		background-size: 30%;
	}
	#contentsBEM__vStyle .vStyle__container {
		max-width: 100%;
		padding: 0 0;
	}
	#contentsBEM__vStyle .vStyle__inner {
		padding: 0 12px;
	}
}

#contentsBEM__vStyle *,
#contentsBEM__vStyle *::before,
#contentsBEM__vStyle *::after {
	box-sizing: border-box;
}

#contentsBEM__vStyle img {
	max-width: 100%;
	display:inline;
	vertical-align: middle;
}

#contentsBEM__vStyle a:link,
#contentsBEM__vStyle a:visited,
#contentsBEM__vStyle a:hover,
#contentsBEM__vStyle a:active {
	color:#124098;
	text-decoration: underline;
	-webkit-tap-highlight-color: transparent;
}
#contentsBEM__vStyle a:hover {
	opacity: 0.8;
}

#contentsBEM__vStyle strong,
#contentsBEM__vStyle b {
	font-weight: bold;
}

#contentsBEM__vStyle .underLine {
	text-decoration: underline;
}

#contentsBEM__vStyle a[href*="tel:"] {
	pointer-events: none;
	cursor: default;
}

#contentsBEM__vStyle .note {
	font-size: 14px;
	font-weight: normal;
}

@media screen and (max-width: 768px) {
	#contentsBEM__vStyle a[href*="tel:"] {
		pointer-events: auto;
		cursor: auto;
	}
	#contentsBEM__vStyle a:hover {
		opacity: 1.0;
	}
}
@media screen and (max-width: 600px) {
	#contentsBEM__vStyle .note {
		font-size: 12px;
	}
}



/* ==============================
キービジュアル
============================== */
#contentsBEM__vStyle .keyVisual {
	text-align: center;
}
#contentsBEM__vStyle .keyVisual img {
	padding: 0 70px;
}

@media screen and (max-width: 768px) {
	#contentsBEM__vStyle .keyVisual img {
		display: inline;
		padding: 0 12px;
	}
}


/* ==============================
Intro
============================== */
#contentsBEM__vStyle .intro {
	font-size: 24px;
	color: #FFF;
	text-align: center;
	padding-top: 75px;
	margin-bottom: 75px;
	line-height: 1.6;
}
#contentsBEM__vStyle .intro .heading {
	position: relative;
	display: inline-block;
	color: #e3c395;
	font-size: 56px;
	font-weight: bold;
	margin-bottom: 0.5em;
}
#contentsBEM__vStyle .intro .heading:before,
#contentsBEM__vStyle .intro .heading::after {
    content: "";
    position: absolute;
	display: block;
	height: 80%;
	width: 3px;
	background: #e3c395;
	top: 0;
	bottom: 0;
	margin: auto;
}
#contentsBEM__vStyle .intro .heading:before {
    left: -20%;
    transform: rotate(-30deg);
}
#contentsBEM__vStyle .intro .heading:after {
    right: -20%;
    transform: rotate(30deg);
}
#contentsBEM__vStyle .intro strong {
	color: #ffcc00;
}

@media screen and (max-width: 768px) {
	#contentsBEM__vStyle .intro {
		padding-top: 40px;
		margin-bottom: 40px;
	}
}

@media screen and (max-width: 600px) {
	#contentsBEM__vStyle .intro {
		padding-top: 24px;
		font-size: 4.8vw;
	}
	#contentsBEM__vStyle .intro .heading {
		font-size: 9.6vw;
	}
}

@media screen and (max-width: 374px) {
	#contentsBEM__vStyle .intro {
		font-size: 18px;
	}
	#contentsBEM__vStyle .intro .heading {
		font-size: 36px;
	}
}

/* ==============================
Section
============================== */
#contentsBEM__vStyle section {
	margin-bottom: 60px;
}

@media screen and (max-width: 768px) {
	#contentsBEM__vStyle section {
		margin-bottom: 48px;
	}
}


/* ==============================
情報をここから探る！
============================== */
#contentsBEM__vStyle .about h2 {
	font-size: 28px;
	color: #FFF;
	font-weight: bold;
	text-align: center;
	background-color: var(--color01);
	height: 80px;
	border-radius: 5px;
	cursor: pointer;
	position: relative;
	padding: 0 96px 0 96px;
	margin-bottom: 24px;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
#contentsBEM__vStyle .about h2 span {
	position: absolute;
	content: "";
	display: block;
	background-color: var(--color02);
	width: 86px;
	height: 100%;
	top: 0;
	right: 0;
	border-radius: 0 5px 5px 0;
}
#contentsBEM__vStyle .about h2 span::after {
    position: absolute;
    content: '';
    right: 31px;
    top: 20px;
    margin: auto;
    width: 24px;
    height: 24px;
    transform: rotate(135deg);
    border-top: 3px solid #fff;
    border-right: 3px solid #fff;
}
#contentsBEM__vStyle .about h2.open span::after {
    top: 35px;
    transform: rotate(-45deg);
}
#contentsBEM__vStyle .about h2.open::before {
	content: "";
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -15px;
	border: 13px solid transparent;
	border-top: 13px solid var(--color01);
}
#contentsBEM__vStyle .about h2 br {
	display: none;
}
#contentsBEM__vStyle .about h2:hover {
	opacity: 0.8;
}
#contentsBEM__vStyle .about .contentWrap {
	display: none;
	background: #fff;
	border-radius: 5px;
	border: solid 3px var(--color01);
	padding: 45px 60px 45px 60px;
}
#contentsBEM__vStyle .about .contentWrap .heading {
	font-size: 1.5em;
	font-weight: bold;
	text-align: center;
	margin: 0 0 0.5em 0;
}
#contentsBEM__vStyle .about .contentWrap .question {
	text-align: center;
}
#contentsBEM__vStyle .about .contentWrap .question ul {
	text-align: left;
	display: inline-block;
}
#contentsBEM__vStyle .about .contentWrap .question ul li {
	margin-bottom: 0.5em;
}

@media screen and (max-width: 768px) {
	#contentsBEM__vStyle .about h2 {
		font-size: 24px;
	}
	#contentsBEM__vStyle .about h2:hover {
		opacity: 1.0;
	}
	#contentsBEM__vStyle .about .contentWrap {
		padding: 45px 45px 45px 45px;
	}
}

@media screen and (max-width: 600px) {
	#contentsBEM__vStyle .about h2 {
		font-size: 20px;
		padding: 0 40px 0 0;
	}
	#contentsBEM__vStyle .about h2 span {
		width: 40px;
	}
	#contentsBEM__vStyle .about h2 span::after {
		right: 14px;
		top: 31px;
		width: 12px;
		height: 12px;
	}
	#contentsBEM__vStyle .about h2.open span::after {
		top: 37px;
	}
	
	#contentsBEM__vStyle .about h2 br {
		display: inline;
	}
	#contentsBEM__vStyle .about .contentWrap {
		padding: 24px 16px 24px 16px;
	}
	#contentsBEM__vStyle .about .contentWrap .lead {
		margin-bottom: 24px;
	}
}

@media screen and (max-width: 374px) {
	#contentsBEM__vStyle .about .contentWrap {
		padding: 24px 10px 24px 10px;
	}
}


/* ==============================
Ribbon Wrap
============================== */
#contentsBEM__vStyle .ribbonWrap {
	display: block;
	position: relative;
}
#contentsBEM__vStyle .ribbonWrap .ribbon {
	position: relative;
	padding: 4px 0;
	color: #fff;
	background: var(--color01);
}
#contentsBEM__vStyle .ribbonWrap .ribbon h2 {
	border-top: solid 2px #fff;
	border-bottom: solid 2px #fff;
	font-size: 36px;
	height: 64px;
	line-height: 60px;
	text-align: center;
	font-weight: bold;
}
#contentsBEM__vStyle .ribbonWrap .ribbon h2.secondary {
	color: #ffeb3b;
}
#contentsBEM__vStyle .ribbonWrap .ribbon:after {
	position: absolute;
	content: '';
	top: 100%;
	right: 0;
	border: none;
	border-bottom: solid 15px transparent;
	border-left: solid 16px var(--color02);
}
#contentsBEM__vStyle .ribbonWrap .ribbon:before {
	position: absolute;
	content: '';
	top: 100%;
	left: 0;
	border: none;
	border-bottom: solid 15px transparent;
	border-right: solid 16px var(--color02);
}
#contentsBEM__vStyle .ribbonWrap .contentWrap {
	position: relative;
	background: #f7f1de;
	margin: 0 16px;
	padding: 60px 45px;
	border-radius: 0 0 10px 10px;
	text-align: center;
}
@media screen and (max-width: 768px) {
	#contentsBEM__vStyle .ribbonWrap .ribbon h2 {
		font-size: 30px;
		height: 58px;
		line-height: 54px;
	}
	#contentsBEM__vStyle .ribbonWrap .contentWrap {
		padding: 40px 45px;
	}
}

@media screen and (max-width: 600px) {
	#contentsBEM__vStyle .ribbonWrap .ribbon:after {
		border-bottom: solid 10px transparent;
		border-left: solid 10px var(--color02);
	}
	#contentsBEM__vStyle .ribbonWrap .ribbon:before {
		border-bottom: solid 10px transparent;
		border-right: solid 10px var(--color02);
	}
	#contentsBEM__vStyle .ribbonWrap .ribbon h2 {
		font-size: 24px;
		height: 52px;
		line-height: 48px;
	}
	#contentsBEM__vStyle .ribbonWrap .contentWrap {
		padding: 24px 16px;
		margin: 0 10px;
		text-align: left;
	}
}

@media screen and (max-width: 374px) {
	#contentsBEM__vStyle .ribbonWrap .contentWrap {
		padding: 24px 10px;
	}
}

/* ==============================
プレゼント賞品
============================== */
#contentsBEM__vStyle .present h3 {
	font-size: 28px;
	font-weight: bold;
	color: #4e342e;
	margin-bottom: 0.5em;
	text-align: center;
}
#contentsBEM__vStyle .present .number {
	font-size: 28px;
	font-weight: bold;
	color: var(--color01);
	margin-top: 0.5em;
	margin-bottom: 1em;
	text-align: center;
}
#contentsBEM__vStyle .present .image {
	max-width: 480px;
	margin: 0 auto 24px auto;
}
#contentsBEM__vStyle .present .lead {
	font-size: 14px;
}

@media screen and (max-width: 600px) {
	#contentsBEM__vStyle .present h3 {
		font-size: 5.6vw;
	}
	#contentsBEM__vStyle .present .number {
		font-size: 5.6vw;
	}
}

/* ==============================
応募方法
============================== */
#contentsBEM__vStyle .entryFlow {
	line-height: 1.75;	
}
#contentsBEM__vStyle .entryFlow h3 {
	position: relative;
	font-size: 20px;
	font-weight: bold;
	color: #fff;
	background-color: var(--color01);
	width: 140px;
	height: 38px;
	line-height: 38px;
	margin: 0 auto 20px auto;
	text-align: center;
}
#contentsBEM__vStyle .entryFlow h3 span {
	font-size: 28px;
}
#contentsBEM__vStyle .entryFlow h3:before {
	position: absolute;
	content: url(https://cdn.l-tike.com/campaign/newcat_search/img/ribbon_l.png);
	top: 8px;
	left: -40px;
}
#contentsBEM__vStyle .entryFlow h3:after {
	position: absolute;
	content: url(https://cdn.l-tike.com/campaign/newcat_search/img/ribbon_r.png);
	top: 8px;
	right: -40px;
}
#contentsBEM__vStyle .entryFlow .flowWrap {
	border: solid 2px #e3c395;
	padding: 40px;
	margin-bottom: 40px;
	font-weight: bold;
}
#contentsBEM__vStyle .entryFlow .flowWrap:last-child {
	margin-bottom: 0px;
}
#contentsBEM__vStyle .entryFlow .lead {
	margin-bottom: 30px;
}
#contentsBEM__vStyle .entryFlow ul.appLink {
	display: flex;
	justify-content: space-between;
	width: 340px;
	max-width: 100%;
	margin:0 auto 20px auto;
}
#contentsBEM__vStyle .entryFlow ul.appLink li {
	width:calc((100% - 32px) / 2);
}
#contentsBEM__vStyle .entryFlow .note {
	margin-bottom: 30px;
}

#contentsBEM__vStyle .entryFlow .screenImg {
	display: flex;
	justify-content: space-between;
	width: 400px;
	max-width: 100%;
	margin: 0 auto 30px auto;
}
#contentsBEM__vStyle .entryFlow .screenImg li {
	width:calc((100% - 40px) / 2);
}

@media screen and (max-width: 768px) {
	#contentsBEM__vStyle .entryFlow ul.appLink li {
		width: 46%;
	}
}

@media screen and (max-width: 600px) {
	#contentsBEM__vStyle .entryFlow {
		font-size: 15px;
	}
	#contentsBEM__vStyle .entryFlow h3 {
		width: 100px;
		font-size: 18px;
	}
	#contentsBEM__vStyle .entryFlow h3 span {
		font-size: 24px;
	}
	#contentsBEM__vStyle .entryFlow .flowWrap {
		margin-bottom: 24px;
		padding: 16px;
	}
	#contentsBEM__vStyle .entryFlow .lead {
		margin-bottom: 16px;
	}
	#contentsBEM__vStyle .entryFlow ul.appLink {
		margin-bottom: 16px;
	}
	#contentsBEM__vStyle .entryFlow ul.appLink li {
		width:calc((100% - 16px) / 2);
	}
	#contentsBEM__vStyle .entryFlow .note {
		margin-bottom: 16px;
	}
	#contentsBEM__vStyle .entryFlow .screenImg {
		margin: 0 auto 16px auto;
	}
	#contentsBEM__vStyle .entryFlow .screenImg li {
		width:calc((100% - 16px) / 2);
	}
}


/* ==============================
応募要項
============================== */
#contentsBEM__vStyle .entryInfo dl {
	text-align: left;
}
#contentsBEM__vStyle .entryInfo dl dt {
	color: var(--color01);
	font-weight: bold;
	margin-bottom: 5px;
}
#contentsBEM__vStyle .entryInfo dl dd {
	font-size: 14px;
	line-height: 1.7em;
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: solid 1px #4e342e;
}
#contentsBEM__vStyle .entryInfo dl dd:last-child {
	padding-bottom: 0;
	margin-bottom: 0;
	border-bottom: none;
}
#contentsBEM__vStyle .entryInfo dl dd .list li {
	text-indent: -1em;
	padding-left: 1em;
	margin-top: 5px;
}


/* ==============================
ボタン
============================== */
#contentsBEM__vStyle .btnWrap .btn {
	display: block;
	position: relative;
	font-weight: bold;
	text-align: center;
	margin: 24px auto 0 auto;
	border-radius: 100vw;
	text-decoration: none;
	padding: 20px 0;
	width: 480px;
	max-width: 100%;
	box-shadow: 0px 1px 4px rgba(0,0,0,0.26);
}
#contentsBEM__vStyle .btnWrap .btn:after {
    position: absolute;
    content: '';
    right: 20px;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 12px;
    height: 12px;
    transform: rotate(45deg);
}
#contentsBEM__vStyle .btnWrap .btn01 {
	background-color: #124098;
	color: #FFF;
	font-size: 24px;
}
#contentsBEM__vStyle .btnWrap .btn01:after {
    border-top: 2px solid #FFF;
    border-right: 2px solid #FFF;
}
#contentsBEM__vStyle .btnWrap .btn01.nolink {
	background-color: #9E9E9E;
}

#contentsBEM__vStyle .btnWrap .btn02 {
	border: solid 3px #e3c395;
	background: linear-gradient(to bottom, #ffeb3b 0%, #ffeb3b 40%, #ff9800 100%);
	/*text-shadow: 1px 1px 0 #FFF;*/
	font-size: 28px;
	color: #4e342e;
	line-height: 1.3;
}
#contentsBEM__vStyle .btnWrap .btn02:after {
    border-top: 2px solid #4e342e;
    border-right: 2px solid #4e342e;
}
#contentsBEM__vStyle .btnWrap .btn02.nolink {
	border: solid 3px #E0E0E0;
	background: linear-gradient(to bottom, #BDBDBD 0%, #BDBDBD 40%, #9E9E9E 100%);
}

@media screen and (max-width: 600px) {
	#contentsBEM__vStyle .btnWrap .btn01 {
		font-size: 16px;
	}
	#contentsBEM__vStyle .btnWrap .btn02 {
		font-size: 20px;
	}
	#contentsBEM__vStyle .btnWrap .btn:after {
		right: 16px;
		width: 8px;
		height: 8px;
	}
}
@media screen and (max-width: 374px) {
	#contentsBEM__vStyle .btnWrap .btn01 {
		font-size: 4.5vw;
	}
	#contentsBEM__vStyle .btnWrap .btn02 {
		font-size: 5.3vw;
	}
	#contentsBEM__vStyle .btnWrap .btn01:after {
		right: 12px;
	}
	
}


/* ==============================
TextWrap
============================== */
#contentsBEM__vStyle .innerBlock {
	color: #FFF;
	margin: 60px auto;
}

@media screen and (max-width: 600px) {
	#contentsBEM__vStyle .innerBlock {
		margin: 48px auto;
	}
}

/* ==============================
PC/SP 表示出し分け
============================== */
#contentsBEM__vStyle .pc {
	display: inline;
}
#contentsBEM__vStyle .pcBlock {
	display: block;
}
#contentsBEM__vStyle .pcInlBlock {
	display: inline-block;
}
#contentsBEM__vStyle .sp,
#contentsBEM__vStyle .spBlock,
#contentsBEM__vStyle .spInlBlock {
	display: none;
}

@media screen and (max-width: 768px) {
	#contentsBEM__vStyle .sp {
		display: inline;
	}
	#contentsBEM__vStyle .spBlock {
		display: block;
	}
	#contentsBEM__vStyle .spInlBlock {
		display: inline-block;
	}
	#contentsBEM__vStyle .pc,
	#contentsBEM__vStyle .pcBlock,
	#contentsBEM__vStyle .pcInlBlock {
		display: none;
	}
}


/* ==============================
調整
============================== */

#contentsBEM__vStyle .inlBlock {
	display: inline-block;
}
#contentsBEM__vStyle .textS {
	font-size: 0.85em;
}

#contentsBEM__vStyle .tL {text-align:left !important;}
#contentsBEM__vStyle .tR {text-align:right !important;}
#contentsBEM__vStyle .tC {text-align:center !important;}
#contentsBEM__vStyle .fL {float:left !important;}
#contentsBEM__vStyle .fR {float:right !important;}

#contentsBEM__vStyle .mbSS {margin-bottom:4px !important;}
#contentsBEM__vStyle .mbS {margin-bottom:8px !important;}
#contentsBEM__vStyle .mbM {margin-bottom:16px !important;}
#contentsBEM__vStyle .mbL {margin-bottom:24px !important;}
#contentsBEM__vStyle .mbLL {margin-bottom:40px !important;}

#contentsBEM__vStyle .mb00 {margin-bottom:0px !important;}
#contentsBEM__vStyle .mb04 {margin-bottom:4px !important;}
#contentsBEM__vStyle .mb08 {margin-bottom:8px !important;}
#contentsBEM__vStyle .mb10 {margin-bottom:10px !important;}
#contentsBEM__vStyle .mb16 {margin-bottom:16px !important;}
#contentsBEM__vStyle .mb20 {margin-bottom:20px !important;}
#contentsBEM__vStyle .mb24 {margin-bottom:24px !important;}
#contentsBEM__vStyle .mb30 {margin-bottom:30px !important;}
#contentsBEM__vStyle .mb32 {margin-bottom:32px !important;}
#contentsBEM__vStyle .mb40 {margin-bottom:40px !important;}
#contentsBEM__vStyle .mb48 {margin-bottom:48px !important;}
#contentsBEM__vStyle .mb56 {margin-bottom:56px !important;}
#contentsBEM__vStyle .mb64 {margin-bottom:64px !important;}
#contentsBEM__vStyle .mb72 {margin-bottom:72px !important;}
#contentsBEM__vStyle .mb80 {margin-bottom:80px !important;}


@media screen and (max-width: 768px) {
	#contentsBEM__vStyle .spmb00 {margin-bottom:0px !important;}
	#contentsBEM__vStyle .spmb04 {margin-bottom:4px !important;}
	#contentsBEM__vStyle .spmb08 {margin-bottom:8px !important;}
	#contentsBEM__vStyle .spmb10 {margin-bottom:10px !important;}
	#contentsBEM__vStyle .spmb16 {margin-bottom:16px !important;}
	#contentsBEM__vStyle .spmb20 {margin-bottom:20px !important;}
	#contentsBEM__vStyle .spmb24 {margin-bottom:24px !important;}
	#contentsBEM__vStyle .spmb30 {margin-bottom:30px !important;}
	#contentsBEM__vStyle .spmb32 {margin-bottom:32px !important;}
	#contentsBEM__vStyle .spmb40 {margin-bottom:40px !important;}
	#contentsBEM__vStyle .spmb48 {margin-bottom:48px !important;}
	#contentsBEM__vStyle .spmb56 {margin-bottom:56px !important;}
	#contentsBEM__vStyle .spmb64 {margin-bottom:64px !important;}
	#contentsBEM__vStyle .spmb72 {margin-bottom:72px !important;}
	#contentsBEM__vStyle .spmb80 {margin-bottom:80px !important;}
}

#contentsBEM__vStyle .fz10 {font-size:10px !important;}
#contentsBEM__vStyle .fz11 {font-size:11px !important;}
#contentsBEM__vStyle .fz12 {font-size:12px !important;}
#contentsBEM__vStyle .fz13 {font-size:13px !important;}
#contentsBEM__vStyle .fz14 {font-size:14px !important;}
#contentsBEM__vStyle .fz15 {font-size:15px !important;}
#contentsBEM__vStyle .fz16 {font-size:16px !important;}
#contentsBEM__vStyle .fz18 {font-size:18px !important;}
#contentsBEM__vStyle .fz20 {font-size:20px !important;}
#contentsBEM__vStyle .fz22 {font-size:22px !important;}
#contentsBEM__vStyle .fz24 {font-size:24px !important;}
#contentsBEM__vStyle .fwBold {font-weight:bold !important;}
#contentsBEM__vStyle .fwNormal {font-weight:normal !important;}
#contentsBEM__vStyle .red01 {color:var(--color01) !important;}
#contentsBEM__vStyle .gray01 {color:#616161 !important;}

